/***
 *	DedeCMS v5.6 Style (Default Style)
 *	dedecms.com  Author Networker  2010.02.05
 **/
 
/*---------- import ---------*/
@import url("layout.css");
@import url("page.css");


/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
	background:#9c9c9c;
}
body{
	font:12px Verdana,Arial,Tahoma;color:#000!important;
}
img{
	border:none;
}

a{
	color:#000!important;
	text-decoration:none;
}
a:hover{
	color:#000!important;
	text-decoration:none;
}
ul,li,dl,dt,dd{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}
h1,h2,h3,h4,h5,div{color:#000!important;}
.box{width:1000px;margin:0 auto;}
.flex{display:flex;}
.clear{clear:both;}
.clear20{clear:both;height:20px;}
.more{font-size:18px;font-weight:600;color:#333;background:#fff;padding:10px 50px;float:right;margin:20px 0;}
.more:hover{background:#333;color:#fff}
.title{font-size:30px;font-weight:700;color:#fff;display:inline-table;padding:20px 0;}
/*---------- head ---------*/

.header{width:100%;height:98px;border-bottom:none}
.header .box{justify-content:space-between}
.logo {display:block;padding-top:10px;}
.logo img{width:180px;}

.nav li{margin:0 15px;line-height:98px;position:relative;}
.nav li a{font-size:13px;font-weight:bold;color:#fff}
.nav_erji{position:absolute;display:none;width: 100px;
height: 35px;
line-height: 35px;
text-align: center;z-index:999;left:-50%;}
.nav_erji p{background:#fff;}
.nav_erji p a{color:#000;}
.cur .nav_erji{display:block;}



.search_b{border-bottom:none;padding:0 5px;padding-top:30px;}
.search_b input{height:30px;width:200px;background:none;color:#fff;}
.search_b i{color:#fff;}
.search_k{border:0;}

/*---------- banner ---------*/
.index_banner{ width:100%;  height:37VW; background:#eee;border-bottom:none}
.index_banner .swiper-container{width: 100%; height:100%;}
.index_banner .swiper-slide{ background-position:center; background-size:auto 100%;background-repeat:no-repeat;background-color:#eee;}



/*---------- product ---------*/

.index_product{margin-top:40px; border-bottom:none}
.index_product ul{flex-wrap:wrap;margin-top:30px;}
.index_product ul li{width:25%;margin-bottom:30px;}
.index_product ul li:hover{background:#fff;box-shadow:0px 10px 10px #aaaaaa;}
.index_product ul li a img{width:100%;}
.index_product ul li a{display:block;}
.index_product ul li a:hover{border:none}
.index_product ul li a:hover h3,.index_product ul li a:hover p{color:#333}
.index_product ul li a h3{padding:0 15px;margin-top:10px;text-align:center;color:#fff;line-height:40px;height:40px;}
.index_product ul li a p{padding:0 15px;color:#fff;line-height:40px;height:40px;}
.img_size{padding-bottom:100%;height:0;overflow:hidden;}
.index_product ul li span{height:1px;display:block;width:60%;margin:0 auto;}
.index_product ul li:hover span{height:1px;background:#fff201;}


/*---------- news ---------*/
.index_news{border-bottom:none}
.news_main{margin-top:30px;flex-wrap:wrap;position:relative;}
.news_main li{display:flex;align-items: center;position:relative;}
.news_main li a{position:absolute;z-index:1;height:100%;width:100%;top:0;left:0;color:#fff;line-height:100%;text-align:center; font-size:2vw;}
.news_main li a:hover{display:block;}
.news_main li p{padding-top:21%;display:none;}
.news_main li:hover p{padding-top:21%;display:block;}
.news_main li:hover i{position:absolute;background:rgba(0,0,0,0.3);height:100%;width:100%;top:0;left:0;}
.news_main li img{width:100%;padding-top:25%;}
.news_main li:nth-child(1){width:58%;padding-bottom:27.26%;height:0;background:#fff;overflow:hidden;}
.news_main li:nth-child(1) img{padding-top:48%;}
.news_main li:nth-child(2){width:42%;padding-bottom:14.13%;height:0;overflow:hidden;}
.news_main li:nth-child(3){width:42%;padding-bottom:14.13%;height:0;overflow:hidden;position:absolute;right:0;bottom:0;}
.news_main li:nth-child(2) p,.news_main li:nth-child(3) p{padding-top:13%}
.index_news .box{justify-content:center;}
.index_news .box a{margin:35px 0}


/*---------- support ---------*/
.index_support{border-bottom:none;margin-bottom:35px;padding-bottom:35px;}
.support_mian{margin-top:35px;justify-content:space-between;}
.support_mian li{width:32.5%}
.support_mian li a{color:#fff}
.support_mian li img{width:100%;}
.support_mian li p{font-size:1.3vw;height:45px;line-height:45px;}


/*---------- distributor ---------*/

.index_distributor .title{margin-bottom:35px;}
.index_distributor .box h3{font-size:1.1vw;color:#fff;font-weight:none;text-align:center;line-height:50px;}
.index_distributor .box h4{font-size:1.2vw;color:#fff;text-align:center;line-height:35px;}
.index_distributor .box h5{font-size:1.0vw;color:#fff;font-weight:none;text-align:center;margin-bottom:35px;}
.index_distributor .box{justify-content:center;}

.index_distributor .location h2{font-size:1.3vw;color:#fff;line-height:60px;text-align:center;}
.index_distributor .location .location_mian{background:url(/images/map.png) no-repeat center;height:541px;}

.location{margin-top:35px;}
.location_mian p{text-align:center;font-size:3vw;font-weight:700;padding-top:200px;}
.location_mian input{color:#000;width:530px;font-size: 16px;}
.location_mian i{color:#000;font-size:1.5vw}

/*---------- footer ---------*/

.footer{background:url(/uploads/allimg/190517/1-1Z51F95J40-L.jpg) no-repeat bottom center;padding-top: 3em;}
.footer_main dt{width:20%;margin:0 auto}
.footer_main dt img{width:100%;}
.footer_main dd{color:#fff;height:30px;line-height:30px;text-align:center;font-size:14px;margin-top:5px;}



/*---------- 单页内容 ---------*/

.page_banner{height:260px;overflow:hidden;border-bottom:none;background-size:100% auto;}
.page_banner img{width:100%;height:auto;line-height:260px;}

.page_title{margin-bottom:35px;display:block;}
.page_title h1{height:60px;line-height:60px;color:#fff;}
.page_list h3{height:60px;line-height:60px;color:#fff;font-size:24px;}
.page_title span{background:#fff201;height:1px;display:block;width:80px;}
.page_content{margin-bottom:15px;font-size:14px;color:#fff;margin-bottom:15px;padding-bottom:15px;border-bottom:none}
.page_content img{width:100%}

.page_distributor dl{flex-wrap:wrap;margin-bottom:30px;padding-bottom:30px;border-bottom:none;}
.page_distributor h3{font-size:18px;color:#fff;line-height:40px;height:40px;}
.page_distributor dl dt{margin-bottom:20px;}
.page_distributor dl dd{margin-bottom:15px;}
.page_distributor dl dt,.page_distributor dl dd{width:100%!important;}
.page_distributor dl dt span{color:#fff;font-size:16px;font-weight:bold;}
.page_distributor dl dd span{color:#fff;font-size:14px;}
.page_distributor dl dt span:nth-child(1){width:20%}
.page_distributor dl dt span:nth-child(2){width:20%}
.page_distributor dl dt span:nth-child(3){width:20%}
.page_distributor dl dt span:nth-child(4){width:50%}

.page_distributor dl dd span:nth-child(1){width:20%}
.page_distributor dl dd span:nth-child(2){width:20%}
.page_distributor dl dd span:nth-child(3){width:20%}
.page_distributor dl dd span:nth-child(4){width:50%}




/*---------- 产品列表页 ---------*/

.page_list{margin-bottom:15px;}
.page_list dl{margin-bottom:30px;padding-bottom:30px;border-bottom:none;}
.page_list dl dt{width:100%;display:flex;}
.page_list dl dt p{width:24%;margin:0 0.5%;}
.page_list dl dt img{width:100%;}
.page_list dl dd{display:block;}
.page_list dl dd h3{font-size:18px;color:#fff;line-height:40px;height:40px;}
.page_list dl dd h4{font-size:14px;color:#fff;font-weight:normal;}
.page_list dl dd a{display:block;margin:20px 0;line-height:30px;height:30px;text-align:center;font-size:14px;background:#fff5b0;}
.page_list dl dd span{background:#fff201;height:1px;display:block;width:80px;}



/*---------- 资讯列表页 ---------*/

.page_left{width:200px;float:left;}
.page_right{width:785px;float:right;}

.page_left_title h2{height:40px;line-height:40px;background:#fcf8b0; padding-left:15px;}
.page_left li{line-height:30px;height:30px;padding-left:25px;}
.page_left li a{color:#fff;display:block;font-size:16px;}

.page_right li{display:block;margin-bottom:15px;padding-bottom:15px;border-bottom:none}
.page_right li img{width:100%;}
.page_right li h3{font-size:20px;line-height:50px;height:50px;color:#fff;}
.page_right li h4{font-size:16px;line-height:30px;height:30px;font-weight:normal;color:#fff;}
.page_right li h5{font-size:14px;font-weight:normal;color:#fff;text-indent:2em;}

.pagelist{margin:15px;}
.pagelist li{color: #fff;float:left;border:none;padding:0;padding: 5px;}
.pagelist li span{color: #000;}
.pagelist li a{color: #fff;padding:10px;}
.pagelist .thisclass{border:1px solid #000;color: #fff;padding:5px;}



/*---------- 活动详情页 ---------*/

#page_news{position:relative;}
#page_news h1{display:block;background:rgba(0,0,0,0.5);width:100%;color:#fff;opacity:0.8;text-align:center;line-height: 260px;height: 260px;font-size:35px;}

.page_news .page_title h2{text-align:center;font-size:18px;font-weight:normal;line-height:40px;color:#fff}
.page_news .page_centact p{margin-bottom:10px;}

.mceneter h3{font-size:35px;color:#fff;padding-left:100px;line-height:60px;}
.mceneter form span{margin-right:15px;}

